MAL-2024-6355

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/acme_smileage/MAL-2024-6355.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6355
Published
2024-06-25T13:45:41Z
Modified
2024-06-25T13:45:41Z
Summary
Malicious code in acme_smileage (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / acme_smileage

Package

Name
acme_smileage
Purl
pkg:gem/acme_smileage

Affected ranges

Affected versions

4.*

4.0.1